@charset "utf-8";

/* ��� --------------------------------- */
html {text-align: center;width:100%;font-family: 'Nanum Gothic','�������', sans-serif, '���� ���', 'Malgun Gothic', Dotum, Verdana, Arial, Sans-Serif !important;font-size:13px;line-height:130%;}
body {background:url(../kw_thstar_img/bottom_bg.png) repeat;}
#wrap {width:100%;height:100%;margin:0 auto;text-align:center;}
.top {background:url(../kw_thstar_img/top_bg.png) center top no-repeat;}